CMSIS-RTOS2: osRtxInfo_t.timer Struct Reference

| CMSIS-RTOS2 Version 2.1.3 Real-Time Operating System: API and RTX Reference Implementation

- Main Page
- Usage and Description
- Reference

- Data Structures
- Data Structure Index
- Data Fields

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
Data Fields
osRtxInfo_t.timer Struct Reference

## Data Fields

osRtxTimer_t * | list
| < Timer Info More...
osRtxThread_t * | thread
| Timer Thread. More...
osRtxMessageQueue_t * | mq
| Timer Message Queue. More...
void(* | tick )(void)
| Timer Tick Function. More...

## Field Documentation

Active Timer List